# Generated by Django 2.1.2 on 2018-12-05 20:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('welacontrol', '0003_auto_20181205_2126'),
    ]

    operations = [
        migrations.AddField(
            model_name='zone',
            name='slug',
            field=models.SlugField(blank=True, verbose_name='ключевое слово'),
        ),
    ]
